:root {
  --font-size-15: 15px;
}

main {
  background-color: #7f7f7f;
}

.title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 40px;
}

.title h2 {
  background-color: var(--dark-gray);
  padding: 10px 10px 10px 35px;
  font-size: 22px;
  color: #fff;
}

.container-fluid {
  padding: 0;
  margin-top: 15px;
}

.container-fluid .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container-fluid .row .person {
  position: relative;
}

.container-fluid .row .person .name {
  color: #fff;
  font-size: 20px;
}

.container-fluid .row .person .photo {
  background: url(./../img/avatar.jpg) center center/cover no-repeat;
  height: 280px;
  width: 220px;
  position: absolute;
  bottom: 40px;
  left: 10px;
  background-position: 0 0;
}

.container-fluid .row .person .frame {
  width: 240px;
  height: 300px;
  background-color: var(--dark-gray);
  margin-top: 40px;
}

.container-fluid .row .navigation {
  background-color: var(--dark-gray);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 8px;
  margin: 0 0 15px 10%;
}

.container-fluid .row .navigation .btn-nav {
  background-color: var(--light-gray);
  color: #fff;
  font-size: var(--font-size);
  margin: 0 8px 0 0;
  padding: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  cursor: pointer;
}

.container-fluid .row .navigation .btn-nav:hover {
  background-color: #736e6e;
}

.container-fluid .row .info {
  background-color: var(--dark-gray);
  color: #fff;
  padding: 10px 20px;
  font-size: 16px;
  margin-bottom: 10px;
}

.container-fluid .row .info ul li {
  list-style-type: none;
}

.container-fluid .row .info table thead tr th {
  color: #fff;
  font-size: var(--font-size);
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.container-fluid .row .info table tbody tr td {
  color: #000;
  font-size: var(--font-size-15);
  background-color: #d0d7e7;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.container-fluid .row .learning-status {
  background-color: var(--dark-gray);
  padding: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container-fluid .row .learning-status p {
  color: #fff;
  font-size: var(--font-size-15);
}

.container-fluid .row .learning-status .progress {
  background-color: transparent;
  height: 37%;
  width: 100%;
  display: block;
  padding: 10px;
}

.container-fluid .row .learning-status .progress .progress-ii, .container-fluid .row .learning-status .progress .progress-rpa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30px;
  width: 80%;
  margin-bottom: 10px;
}

.container-fluid .row .learning-status .progress .progress-ii span, .container-fluid .row .learning-status .progress .progress-rpa span {
  color: #fff;
  font-size: var(--font-size-15);
  margin-left: 15px;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items, .container-fluid .row .learning-status .progress .progress-rpa .steps-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item {
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #d1d1d1;
  font-size: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100%;
  border: 2.75px solid #7f7f7f;
  position: relative;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item::before, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item::before {
  content: "";
  width: 228%;
  height: 6px;
  background-color: #fff;
  border-top: 1.75px solid #7f7f7f;
  border-bottom: 1.75px solid #7f7f7f;
  position: absolute;
  right: 100%;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item:nth-child(1)::before, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item:nth-child(1)::before {
  display: none;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item::after, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item::after {
  content: "";
  width: 100%;
  height: 6px;
  background-color: #fff;
  border-top: 1.75px solid #7f7f7f;
  border-bottom: 1.75px solid #7f7f7f;
  position: absolute;
  left: 100%;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item:nth-child(4)::after, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item:nth-child(4)::after {
  display: none;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .started, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .started {
  background-color: #aec72b;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .started::before, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .started::before {
  background-color: #aec72b;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .started::after, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .started::after {
  background-color: #aec72b;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .success, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .success {
  color: #aec72b;
}

.container-fluid .row .learning-status .progress .progress-ii .steps-items .success .done, .container-fluid .row .learning-status .progress .progress-rpa .steps-items .success .done {
  content: "\2713";
  width: 70%;
  height: 70%;
  position: absolute;
  background-color: #fff;
  color: #aec72b;
  font-size: var(--font-size);
  font-weight: bold;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container-fluid .row .learning-status .status {
  background-color: var(--light-gray);
  color: #fff;
  padding: 5px;
  width: 100%;
  margin-top: 25px;
}

.container-fluid .row .statistics {
  background-color: var(--dark-gray);
  padding: 10px 15px 15px 15px;
}

.container-fluid .row .statistics .select-cs {
  max-height: 95px;
  min-height: 95px;
}

.container-fluid .row .statistics .select-cs .select-btn {
  background-color: var(--light-gray);
  width: 100%;
  color: #fff;
  font-size: var(--font-size-15);
  padding: 5px 15px 10px 15px;
  border-bottom: 2px solid #fff;
  cursor: pointer;
  position: relative;
}

.container-fluid .row .statistics .select-cs .select-btn:hover {
  background-color: #7f7f7f9e;
}

.container-fluid .row .statistics .select-cs .select-btn .arrow {
  position: absolute;
  border: 10px solid transparent;
  border-top: 15px solid #fff;
  border-radius: 3px;
  right: 20px;
  top: 35%;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.container-fluid .row .statistics .select-cs .select-btn .rotate {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  top: 5%;
}

.container-fluid .row .statistics .select-cs .option-btn {
  background-color: var(--light-gray);
  color: #fff;
  font-size: var(--font-size);
  cursor: pointer;
  padding: 5px 15px;
}

.container-fluid .row .statistics .select-cs .option-btn:hover {
  color: #ffffff73;
}

.container-fluid .row .statistics .graph {
  padding: 10px 0;
  max-height: 155px;
  overflow: hidden;
}

.container-fluid .row .statistics .graph .title {
  font-size: var(--font-size-15);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.container-fluid .row .statistics .graph .flex {
  max-height: 190px;
}

.container-fluid .row .statistics .graph .chart {
  width: 400px;
}

.container-fluid .row .statistics .graph .chart-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #000;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -20px;
}

.container-fluid .row .statistics .graph .chart-name span {
  padding: 5px 0;
}

footer {
  background-color: var(--light-gray);
  color: #000;
}
/*# sourceMappingURL=cabinet.css.map */